Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 10:16:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9555710521 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524768121            01:45 PM, 11th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:46 PM, 11th Feb                     hi                    Hi           01:46 PM, 11th Feb                     hi                    Could you please check           01:46 PM, 11th Feb                     hi                    I made it return request           01:47 PM, 11th Feb                     hi                    No body come to pick up           01:47 PM, 11th Feb                     hi                    U there           01:48 PM, 11th Feb                   Mohammed                   Please allow me a moment to check this for you.           01:48 PM, 11th Feb                     hi                    Ok           01:48 PM, 11th Feb                     hi                    It's worse service           01:48 PM, 11th Feb                   Mohammed                   Could you please confirm is this your correct phone number 971524768121?           01:51 PM, 11th Feb                     hi                    Yh           01:52 PM, 11th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:52 PM, 11th Feb                     hi                    I want to tell you           01:53 PM, 11th Feb                     hi                    Center point has a very bad service           01:53 PM, 11th Feb                     hi                    I want return my money           01:53 PM, 11th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:54 PM, 11th Feb                   Mohammed                   We will collect the items soon enough           01:54 PM, 11th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:55 PM, 11th Feb                     hi                    When           01:55 PM, 11th Feb                   Mohammed                   We will get back to you within 24 hours           01:55 PM, 11th Feb                     hi                    Ok           01:55 PM, 11th Feb                     hi                    I want to ask something           01:56 PM, 11th Feb                     hi                    Sometimes I got notification           01:56 PM, 11th Feb                     hi                    U pay helf bill           01:56 PM, 11th Feb                     hi                    But didn't work           01:57 PM, 11th Feb                   Mohammed                   Could you please share a screenshot of this message so that I can assist you further?           01:58 PM, 11th Feb                     hi                    Ok           01:59 PM, 11th Feb                     hi                             02:01 PM, 11th Feb                     hi                    This on top           02:01 PM, 11th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the issue so that we can investigate further and assist you accordingly with this.           02:05 PM, 11th Feb                     hi                             02:07 PM, 11th Feb                     hi                    Whn I check out           02:07 PM, 11th Feb                     hi                    It's not come with bill half pay           02:08 PM, 11th Feb                   Mohammed                   Please note that the offer is applicable for some items only           02:11 PM, 11th Feb                     hi                    Ok           02:13 PM, 11th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:15 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3878898